vs gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2017-001774

Adobe Flash Player における任意のコードを実行される脆弱性

9.8
2017/03/17 11:59
CVE-2017-3001
JVNDB-2017-001774
Adobe Flash Player における任意のコードを実行される脆弱性
概要
Adobe Flash Player には、ActionScript 2 VM のガベージコレクションに関する処理に不備があるため、解放済みメモリの使用 (Use-after-free) により、任意のコードを実行される脆弱性が存在します。
想定される影響と対策
任意のコードを実行される可能性があります。
ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v2の値
深刻度 9.8 10.0
CVECVE-2017-3001
公表日2017/03/14 00:00
登録日2017/03/17 11:59
更新日2017/03/17 11:59
CVSS v3情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。